html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

main {
    display: block;
}

body {
    font: 62.5%/1 "微軟正黑體", Microsoft JhengHei, Arial, Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

body.font-size-s {
    font-size: 56.3%;
}

body.font-size-l {
    font-size: 68.8%;
}

a {
    color: #D53500;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #bf2626;
}

a,
button,
textarea,
select,
input {
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

img {
    border: none;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

.zoomBox .zoom-pic {
    background-image: url(../images/home/no-pic.jpg)
}

/** Layout **/
#wrapper {
    position: relative;
    float: left;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}

.hide-panel {
    display: none !important;
}

.ellipsis-1 {
    position: absolute;
    bottom: 0;
    right: 0;
}

.fill {
    position: absolute;
    height: 100%;
    width: 100%;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ellipsis-2,
.ellipsis-3,
.ellipsis-4,
.ellipsis-5,
.ellipsis-6,
.ellipsis-7 {
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
}

.ellipsis-2 {
    -webkit-line-clamp: 2 !important;
}

.ellipsis-3 {
    -webkit-line-clamp: 3 !important;
}

.ellipsis-4 {
    -webkit-line-clamp: 4 !important;
}

.ellipsis-5 {
    -webkit-line-clamp: 5 !important;
}

.ellipsis-6 {
    -webkit-line-clamp: 6 !important;
}

.ellipsis-7 {
    -webkit-line-clamp: 7 !important;
}


.sr-only,
.sr-only-focusable {
    position: fixed;
    color: #000;
    font-size: 0;
    margin-left: 5px;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    font-size: 0.8rem;
}

.acKey,
.acKey a {
    color: transparent;
    font-size: 0.8rem;
}

.acKey:hover,
.acKey:focus,
.acKey a:hover,
.acKey a:focus {
    color: #507890;
}

.container {
    width: 100%;
    margin: 0 auto;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

.row2 {
    margin-right: 10px;
    margin-left: 10px;
}

.remark {
    color: #C30;
    padding-top: 5px;
    margin-bottom: -5px;
    padding-left: 10px;
    box-sizing: border-box
}

.bbfont {
    font-family: 微软雅黑;
    font-weight: bold;
}

.left-part {
    float: left;
}

.right-part {
    float: right;
}

.container {
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
    padding: 0;
}

@media screen and (max-width:990px) {
    .pc-mode {
        display: none !important;
    }

    .container {
        width: 92%;
    }
}

@media screen and (min-width:991px) {
    .sp-mode {
        display: none !important;
    }

    .container {
        width: calc(100% - 120px);
    }
}

@media screen and (min-width:1200px) {
    .container {
        max-width: 1200px;
    }
}

.fff {
    color: #fff;
}

.font-black {
    color: #000;
}

.font-blue {
    color: #00c0d6;
}

.font-green {
    color: #59b300;
}

.font-yellow {
    color: #f39800;
}

.font-orange {
    color: #eb6100;
}

.font-red {
    color: #D82B12;
}

.font-gray {
    color: #999
}

/** Loading **/
.loadingCover {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #FFF;
    z-index: 1000;
}

.loadbar-box {
    position: relative;
    top: 45%;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    height: 5px;
    border: 1px solid rgba(83, 166, 83, .8);
    margin-top: 70px;
}

.loadingBar {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 5px;
    background: rgba(83, 166, 83, .6);
    z-index: 10000;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transition: -webkit-transform .3s ease .3s;
    transition: -webkit-transform .3s ease .3s;
    transition: transform .3s ease .3s;
    transition: transform .3s ease .3s, -webkit-transform .3s ease .3s;
}

.ball-clip-rotate-multiple {
    display: flex;
    flex: 0 1 auto;
    flex-direction: column;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 25%;
    max-width: 25%;
    height: 200px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}

.ball-clip-rotate-multiple > div {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    top: 45%;
    left: 50%;
    border: 4px solid rgba(83, 166, 83, .3);
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-radius: 100%;
    height: 88px;
    width: 88px;
    margin: -44px 0 0 -44px;
    box-sizing: border-box;
    -webkit-animation: rotate 1.6s 0s ease-in-out infinite;
    animation: rotate 1.6s 0s ease-in-out infinite;
}

.ball-clip-rotate-multiple > div:last-child {
    display: inline-block;
    top: 45%;
    left: 50%;
    width: 110px;
    height: 110px;
    margin: -55px 0 0 -55px;
    -webkit-animation-duration: 1.6s;
    animation-duration: 1.6s;
    border-color: rgba(83, 166, 83, .8) transparent rgba(83, 166, 83, .6) transparent;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg) scale(1);
        transform: rotate(0deg) scale(1);
    }

    50% {
        -webkit-transform: rotate(180deg) scale(0.8);
        transform: rotate(180deg) scale(0.8);
    }

    100% {
        -webkit-transform: rotate(360deg) scale(1);
        transform: rotate(360deg) scale(1);
    }
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg) scale(1);
        transform: rotate(0deg) scale(1);
    }

    50% {
        -webkit-transform: rotate(180deg) scale(0.8);
        transform: rotate(180deg) scale(0.8);
    }

    100% {
        -webkit-transform: rotate(360deg) scale(1);
        transform: rotate(360deg) scale(1);
    }
}

.loadingCover img {
    position: absolute;
    top: 45%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    -webkit-animation: opty .8s alternate infinite;
    animation: opty .8s infinite alternate;
}

@keyframes opty {
    from {
        transform: scale(1);
        -ms-transform: scale(1);
        -sand-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
    }

    to {
        transform: scale(0.8);
        -ms-transform: scale(0.8);
        -sand-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -o-transform: scale(0.8);
    }
}

@-webkit-keyframes opty {
    from {
        transform: scale(1);
        -ms-transform: scale(1);
        -sand-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
    }

    to {
        transform: scale(0.8);
        -ms-transform: scale(0.8);
        -sand-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -o-transform: scale(0.8);
    }
}

/** header **/
#header {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    z-index: 9;
}

#header > h1 {
    position: fixed;
    width: 1px;
    height: 1px;
    color: #000;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
}

#header.sp-fix {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    background: #FFF;
    -webkit-box-shadow: 0 2px 7px rgba(0%, 0%, 0%, 0.3);
    -moz-box-shadow: 0 2px 7px rgba(0%, 0%, 0%, 0.3);
    box-shadow: 0 2px 7px rgba(0%, 0%, 0%, 0.3);
}

#header .hdContainer {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

@media screen and (min-width:1208px) {
    #header .hdContainer {
        padding: 0 calc(50% - 600px);
        box-sizing: border-box;
    }
}

@media screen and (min-width:990px) and (max-width:1208px) {
    #header .hdContainer {
        width: 100%;
        padding: 0 5px;
    }
}

#navMenu .container {
    max-width: none;
}


/*@media screen and (min-width:1200px) {
	#header .hdContainer{max-width:1200px;}
}*/

/* ----- topHead ----- */
#topHead {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

#topHead .logo {
    position: relative;
    float: left;
    margin: 14px 0;
}

#topHead .logo a {
    float: left;
    display: block;
    width: 300px;
    height: 72px;
    font-size: 0;
    background: url(../images/home/Head_logo.png) no-repeat 0 50%;
    background-size: contain;
    margin-left: 8px;

}

#topHead .logo a:hover,
#topHead .logo a:focus {
    opacity: 0.7;
}

@media screen and (max-width: 420px) {
    #topHead .logo a {
        width: 119px;
        height: 35px;
    }
}

@media screen and (min-width: 991px) {
    #topHead {
        min-height: 100px;
    }

    #topHead .logo {
        margin: 14px 0;
    }

    #topHead .logo a {
        width: 245px;
        height: 72px;
    }
}

@media screen and (max-width: 990px) {
    #wrapper {
        padding-top: 55px;
    }


    #topHead {
        min-height: 55px;
    }

    #topHead .logo {
        margin: 0px 0;
    }

    #topHead .logo a {
        width: 200px;
        height: 55px;
    }
}

/* ----- addon ----- */
.addon {
    float: right;
    width: 100%;
    margin-top: 10px;
}

.addon > ul {
    float: right;
    list-style: none;
}

.addon > ul > li {
    float: left;
    font-size: 1.5em;
    text-align: left;
    margin-left: 3px;
}

.addon > ul > li a.bb {
    color: #fff;
    display: inline-block;
    height: 30px;
    border-radius: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #507890;
}

.addon > ul > li a.bb:hover,
.addon > ul > li a.bb:focus {
    background-color: #000;
    color: #fff;
}

.addon > ul > li a.bb span {
    padding-right: 10px;
    line-height: 30px;
}

.addon > ul > li a.bb.nn span {
    font-size: 0;
    padding: 0;
}

.addon > ul > li a.bb.nn:hover span,
.addon > ul > li a.bb.nn:focus span {
    font-size: 100%;
    padding-right: 10px;
}

.addon > ul > li a.bb.lang {
    text-align: center;
    font-family: Arial;
    line-height: 30px;
    padding-right: 0;
    font-size: 70%;
    width: 30px;
    background-color: #507890;
	width:auto;
	padding:0 8px;
}

.addon > ul > li a.bb.lang:focus,
.addon > ul > li a.bb.lang:hover {
    background-color: #000;
}



.addon > ul > li a.bb.lang:before {
    display: none;
}

.addon > ul > li a.bb:before {
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: top;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.addon > ul > li a.ico-hone:before {
    background-image: url(../images/home/top_head_home.svg);
    *background-image: url(../images/home/top_head_home.png);
}

.addon > ul > li a.ico-sitemap:before {
    background-image: url(../images/home/top_head_sitemap.svg);
    *background-image: url(../images/home/top_head_sitemap.png);
}

.addon > ul > li a.ico-sitemap:before {
    background-image: url(../images/home/top_head_sitemap.svg);
    *background-image: url(../images/home/top_head_sitemap.png);
}

.addon > ul > li a.ico-job:before {
    background-image: url(../images/home/top_head_job.svg);
    *background-image: url(../images/home/top_head_job.png);
}

.addon > ul > li a.ico-book:before {
    background-image: url(../images/home/top_head_book.svg);
    *background-image: url(../images/home/top_head_book.png);
}
.addon > ul > li a.ico-smart:before {
    background-image: url(../images/home/top_head_smart.svg);
    *background-image: url(../images/home/top_head_smart.png);
}
.addon > ul > li a.ico-mail:before {
    background-image: url(../images/home/top_head_mail.png);
    *background-image: url(../images/home/top_head_mail.png);
}

.addon > ul > li a.ico-epaper:before {
    background-image: url(../images/home/top_head_doc.svg);
    *background-image: url(../images/home/top_head_doc.png);
}

.addon > ul > li a.ico-calendar:before {
    background-image: url(../images/home/top_head_calendar.svg);
    *background-image: url(../images/home/top_head_calendar.png);
}

.addon > ul > li a.acKey {
    color: transparent;
    margin: 0;
}

.addon > ul > li a:hover,
.addon > ul > li a:focus {
    color: #ff8000;
}

.addon .textsize a {
    display: inline-block;
    border: 1px solid #666;
    margin: 0 1px 0 0;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    vertical-align: top;
}

.addon .textsize a i {
    display: block;
    width: 30px;
    height: 30px;
    font-size: 0;
    vertical-align: top;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: 0 top;
    background-size: 100% auto;
}

.addon .textsize a.ts-on i {
    background-color: #666;
    background-position: 0 bottom
}

.addon .textsize a:hover,
.addon .textsize a:focus,
.addon .textsize a:active {
    background: #F4F4F4;
}

.addon .textsize a.ts-on {
    background: #666;
}
 

.addon .textsize a i.sizeS {
    background-image: url(../images/home/top_head_font_s.svg);
    *background-image: url(../images/home/top_head_font_s.png);

}

.addon .textsize a i.sizeM {
    background-image: url(../images/home/top_head_font_m.svg);
    *background-image: url(../images/home/top_head_font_m.png);
}

.addon .textsize a i.sizeL {
    background-image: url(../images/home/top_head_font_L.svg);
    *background-image: url(../images/home/top_head_font_L.png);
}

@media screen and (min-width: 991px) {
    .addon {
        width: calc(100% - 270px);
    }
}

#addon-sp {
    float: left;
    width: 100%;
}

#addon-sp > ul {
    float: left;
    width: 100%;
    list-style: none;
}

#addon-sp > ul > li {
    float: left;
    width: 25%;
}

#addon-sp > ul > li span {
    display: none;
}

@media screen and (max-width: 990px) {
    #addon-sp > ul > li span {
        display: inline-block;
    }
}

#addon-sp > ul > li a {
    float: left;
    width: 100%;
    height: 100%;
    color: #FFF;
    font-size: 1.5em;
    text-align: center;
    vertical-align: middle;
    padding: 15px 0;
    background: #b9ad9e;
    box-sizing: border-box;
    border-right: 1px solid #7a6b5a;
    border-bottom: 1px solid #7a6b5a;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#addon-sp > ul > li a:hover,
#addon-sp > ul > li a:focus {
    background: #000;
}

@media screen and (max-width: 420px) {

    #addon-sp > ul > li,
    #addon-sp > ul > li.ico-en {
        width: 25%;
    }

    #addon-sp > ul > li.ico-fb,
    #addon-sp > ul > li.ico-youtube {
        width: 50%;
        border-top: 1px solid #f7c097;
    }
}

@media screen and (max-width: 320px) {
    #addon-sp > ul > li a {
        font-size: 1.3em;
    }
}

/* ----- target-menu ----- */
#target-menu-sp {
    float: left;
    width: 100%;
    background: #FFF;
}

@media screen and (min-width: 991px) {
    #target-menu {
        display: inherit;
        float: left;
        width: 100%;
        position: relative;
        z-index: 3;
    }
}

/* ----- searchBtn ----- */
.searchBtn .lookBtn {
    position: absolute;
    top: 0;
    right: 55px;
}

.searchBtn .lookBtn a {
    float: left;
    font-size: 0;
    text-align: center;
}

.searchBtn .lookBtn a span {
    display: block;
    width: 55px;
    height: 55px;
}

.searchBtn .lookBtn a span.open-search,
.searchBtn:hover .lookBtn a span.open-search,
.searchBtn .lookBtn a:hover span.open-search,
.searchBtn .lookBtn a:focus span.open-search {
    background: url(../images/icons/lookbtn-search-mobile.png) no-repeat 50% 50%;
}

.searchBtn .lookBtn a span.close-search,
.searchBtn:hover .lookBtn a span.close-search,
.searchBtn .lookBtn a:hover span.close-search,
.searchBtn .lookBtn a:focus span.close-search {
    background: url(../images/icons/lookbtn-close-mobile.png) no-repeat 50% 50%;
}


@media screen and (min-width: 991px) {
    .searchBtn .lookBtn {
        top: auto;
        bottom: 10px;
        right: 5px;
    }

    .searchBtn .lookBtn a span {
        float: left;
        display: block;
        width: 34px;
        height: 34px;
        font-size: 0;
        text-align: center;
    }

    .searchBtn .lookBtn a span.open-search,
    .searchBtn:hover .lookBtn a span.open-search,
    .searchBtn .lookBtn a:hover span.open-search,
    .searchBtn .lookBtn a:focus span.open-search {
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url(../images/home/header-search-btn.svg);
        *background-image: url(../images/home/header-search-btn.png);
        background-color: #002d64;
        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
    }

    .searchBtn .lookBtn a:hover span.open-search,
    .searchBtn .lookBtn a:focus span.open-search {
        background-color: #a59a90
    }

    .searchBtn .lookBtn a span.close-search,
    .searchBtn:hover .lookBtn a span.close-search,
    .searchBtn .lookBtn a:hover span.close-search,
    .searchBtn .lookBtn a:focus span.close-search {
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url(../images/home/header-close-x-btn.svg);
        *background-image: url(../images/home/header-close-x-btn.png);
        background-color: #000;
        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
    }

    .searchBtn .lookBtn a:hover span.close-search,
    .searchBtn .lookBtn a:focus span.close-search {
        background-color: #77695f
    }


}


@media screen and (min-width: 1220px) {
    .searchBtn .lookBtn {
        right: calc(50% - 600px);
    }
}



/* ----- searchZone ----- */
.searchZone {
    position: absolute;
    z-index: 10;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background: rgba(0, 45, 100, 1);
    background: -moz-linear-gradient(top, rgba(0, 45, 100, 1) 0%, rgba(96, 125, 159, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 45, 100, 1) 0%, rgba(96, 125, 159, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 45, 100, 1) 0%, rgba(96, 125, 159, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002d64', endColorstr='#607d9f', GradientType=0);

}

.searchZone .search {
    display: none;
    position: relative;
    float: left;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
}

.searchZone .box {
    position: relative;
    width: 100%;
    padding: 10px 0;
    background: none;
    box-sizing: border-box;
    -webkit-transition: .3s;
    transition: .3s;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
}

.searchZone .search-txt {
    width: 100%;
    color: #FFF;
    font-family: "微軟正黑體", Microsoft JhengHei, Helvetica, sans-serif;
    font-size: 2.3em;
    height: 55px;
    padding: 0 55px 0 10px;
    border: none;
    border-bottom: 2px solid #FFF;
    box-sizing: border-box;
    background: none;
}

.searchZone .search-txt:focus,
.searchZone .search-txt:hover {
    background-color: rgba(255, 255, 255, 0.15);
}

.searchZone .search-txt[placeholder] {
    color: #fff;
}

.searchZone .search-txt::-webkit-input-placeholder {
    color: #fff;
}

.searchZone .search-txt:-moz-placeholder {
    color: #fff;
}

.searchZone .search-txt::-moz-placeholder {
    color: #fff;
}

.searchZone .search-txt:-ms-input-placeholder {
    color: #fff;
}

.searchZone .search-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: url(../images/icons/btn-input-search.png) no-repeat 50% 50%;
    margin: 0;
    border: none;
    text-indent: -9999px;
    cursor: pointer;
}

.searchZone .search-btn:hover,
.searchZone .search-btn:focus {
    background-color: rgba(255, 255, 255, 0.4);
}

/* ----- keyWd ----- */
.searchZone .keyWd {
    width: 100%;
    color: #fff100;
    font-size: 1.5em;
    line-height: 125%;
    text-align: left;
    padding: 0 0 20px 5px;
    box-sizing: border-box;
}

.searchZone .keyWd a {
    color: #FFF;
    text-decoration: none;
    margin: 0 5px 0 0;
}

.searchZone .keyWd a:hover,
.searchZone .keyWd a:focus {
    color: #fff100;
}

.searchZone .keyWd a.advanced {
    float: right;
    color: #fff;
    font-size: 1em;
    line-height: 15px;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    padding: 5px;
    background: none;
    border: 1px solid #fff;
    box-sizing: border-box;
    margin-top: 8px;
}

.searchZone .keyWd a.advanced:hover,
.searchZone .keyWd a.advanced:focus {
    background-color: #fff;
    color: #000;
}

@media screen and (max-width: 480px) {
    .searchZone .search {
        padding: 10px 15px 20px 15px;
    }

    .searchZone .box {
        width: 100%;
    }

    .searchZone .search-txt {
        font-size: 1.8em;
        height: 45px;
        padding: 0 45px 0 10px;
    }

    .searchZone .search-btn {
        width: 35px;
        height: 35px;
        background-size: 80%;
    }

    .searchZone .keyWd a {
        width: 100%;
        margin-right: 0;
    }

    .searchZone .keyWd a.advanced {
        margin-top: 10px;
        background: #fff;
        color: #000;
    }

    .searchZone .keyWd a.advanced:hover,
    .searchZone .keyWd a.advanced:focus {
        color: #fff;
        background: #000;
        border: 1px solid #fff;
    }
}

@media screen and (max-width: 420px) {
    .searchBtn .lookBtn {
        right: 55px;
    }

    .searchBtn .lookBtn a span {
        width: 55px;
        height: 55px;
    }
}

@media screen and (min-width: 991px) {
    .searchZone {
        background: rgba(0, 45, 100, 0.85);
    }

    .searchZone .search {
        padding: 20px 0 15px 0;
    }
}


/** main **/
#main {
    width: 100%;
    margin: 0 auto;
}


/** footer **/
#footer {
    position: relative;
    width: 100%;
    margin: 0 auto;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    background-image: url(../images/home/bg-1.jpg);
    padding-top: 80px;
    animation-name: left_right1;
    -webkit-animation-duration: 40s;
    animation-duration: 40s;
    -webkit-animation: left_right1 40s infinite linear;
    -webkit-animation-fill-mode: both;
    animation: left_right1 40s infinite linear;
    animation-fill-mode: both;
}


@-webkit-keyframes left_right1 {
    0% {
        background-position: left top;
    }

    50% {
        background-position: right bottom;
    }

    100% {
        background-position: left top;
    }
}

@keyframes left_right1 {
    0% {
        background-position: left top;
    }

    50% {
        background-position: right bottom;
    }

    100% {
        background-position: left top;
    }
}


#footer .trigger {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
}

#footer .trigger strong {
    display: block;
    font-size: 4.4em;
    color: #adc0cb;
    line-height: 0.8;
    border-bottom: 1px solid #adc0cb;
}

#footer .trigger .fatnav_btn {
    font-size: 5em;
    color: #cbd5e0;
    transform: rotate(45deg);
    line-height: 1;
    transition: all 0.5s;
    position: absolute;
    right: 0;
    top: 30%;
    margin-top: -25px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#footer .trigger .fatnav_btn:hover,
#footer .trigger .fatnav_btn:focus {
    color: #FFC;
}

#footer .trigger .fatnav_btn.open {
    transform: rotate(0deg)
}




/* ----- fatfooter ----- */
.fatfooter {
    width: 100%;
    margin: 0 auto;
}

.fatfooter .fat-nav {
    width: 100%;
    padding: 0;
    margin: 0px auto 40px 0;
    overflow: hidden;
}

.fatfooter .fat-nav > ul {
    float: left;
    width: calc(100% + 20px);
    list-style: none;
    margin: 0px -10px;
}

.fatfooter .fat-nav > ul > li {
    float: left;
    width: calc(100% / 7);
    padding: 0 10px;
    box-sizing: border-box;
}

.fatfooter .fat-nav > ul > li:nth-child(2) {
    width: calc(100% / 3.5)
}


.fatfooter .fat-nav > ul > li > a {
    color: #fff;
    font-size: 2.4em;
    width: 100%;
    display: block;
    margin-bottom: 20px;
    font-weight: bold;
}

.fatfooter .fat-nav > ul > li > a:hover,
.fatfooter .fat-nav > ul > li > a:focus {
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5)
}




.fatfooter .fat-nav > ul > li > ul > a:hover,
.fatfooter .fat-nav > ul > li > ul > a:focus {
    color: #fff;
    font-weight: bold;
}

.fatfooter .fat-nav > ul > li > ul {
    list-style: none;
}

.fatfooter .fat-nav > ul > li > ul > li {
    margin-top: 10px;
}

.fatfooter .fat-nav > ul > li > ul > li > a {
    color: #dce4e8;
    font-size: 2em;
    width: 100%;
    display: block;
    padding-bottom: 5px;
    padding-left: 23px;
    background: url(../images/home/navTab-icon2.png) left top no-repeat;
    background-size: 19px;
    box-sizing: border-box;
}

@media screen and (max-width:1350px) {
    .fatfooter .fat-nav > ul > li > ul > li > a {
        font-size: 1.8em;
    }
}

.fatfooter .fat-nav > ul > li > ul > li > a:hover,
.fatfooter .fat-nav > ul > li > ul > li > a:focus {
    color: #fff;
    margin-bottom: 5px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    font-weight: bold;
}


/* ----- copyright ----- */
.copyright {
    width: 100%;
    color: #fff;
    padding: 45px 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.copyright .container {
    position: relative;
}

.copyright .box-L {
    width: calc(100% - 170px);
    float: left;
    padding-left: 85px;
    box-sizing: border-box;
    position: relative
}

.copyright .box-L .fotLogo {
    width: 70px;
    display: block;
    float: left;
    opacity: 0.7;
}

@media screen and (min-width:997px) {
    .copyright .box-L .fotLogo {
        position: absolute;
        left: 0;
        top: 0;
    }

}

.copyright .box-L .add_info {
    width: 65%;
    float: left;
    padding-left: 0px;
    padding-right: 12px;
    box-sizing: border-box;
    color: rgba(255, 255, 255, 0.8);
}

.copyright .box-L .add_info h3, .copyright .box-L .add_info strong.h3 {
    display: block;
    font-size: 1.7em;
    font-weight: bold;
    margin-bottom: 12px;
    line-height: 1.25;
}

.copyright .box-L .add_info h3 span {
    display: inline-block;
}

.copyright .box-L .add_info p {
    display: block;
    line-height: 1.6;
    font-size: 1.3em;
}

.copyright .box-L .add_info p span {
    display: inline-block;
    padding-left: 16px;
    background-position: left 4px;
    background-repeat: no-repeat;
    background-size: 11px auto;
}

.copyright .box-L .add_info p a {
    color: rgba(255, 255, 255, 0.8);
}

.copyright .box-L .add_info p a:hover,
.copyright .box-L .add_info p a:focus {
    color: #fff;
    text-decoration: underline;
}

.copyright a:hover,
.copyright a:focus {
    color: #fff;
    text-decoration: underline;
}

.copyright .box-L .add_info p i {
    font-style: normal;
    opacity: 0.5;
    display: inline-block;
    margin: 0 5px;
}

.copyright .box-L .add_info p span.ico_add {
    background-image: url(../images/home/icon-map.png);
}

.copyright .box-L .add_info p span.ico_tel {
    background-image: url(../images/home/tel-icon.svg);
    background-image: url(../images/home/tel-icon.png);
    background-size: 14px auto;
    padding-left: 17px;
}

.copyright .box-L .box-m {
    width: 35%;
    box-sizing: border-box;
    float: left;
    font-size: 1.3em;
    color: #fff;
}

.copyright .box-L .box-m p {
    display: block;
    margin-bottom: 5px;
    line-height: 17px;
}

.copyright .box-L .box-m p span {
    display: inline-block;
    padding-left: 17px;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 14px auto;
}

.copyright .box-L .box-m p span.ico_mail {
    background-image: url(../images/home/icon-mail.svg);
    *background-image: url(../images/home/icon-mail.png);
}

.copyright .box-L .box-m p span.ico_fb {
    background-image: url(../images/home/icon-fb-ft.svg);
    *background-image: url(../images/home/icon-fb-ft.png);
}

.copyright .box-L .box-m p i {
    font-style: normal;
    display: inline-block;
    opacity: 0.6;
    margin: 0 5px;
}

.copyright .box-L .box-m p a {
    color: #fff;
}

.copyright .box-L .fotLogo:hover,
.copyright .box-L .fotLogo:focus {
    opacity: 1;
}


.copyright .box-R {
    position: relative;
    float: right;
    width: 170px;
}

.copyright .box-R a.AA-logo {
    width: 110px;
    display: inline-block;
    vertical-align: top;
    text-align: right;

}

.copyright .box-R a.E_gov {
    width: 44px;
    margin-left: 5px;
    display: inline-block;
    vertical-align: top;
}

.copyright .box-R a:hover.AA-logo,
.copyright .box-R a:focus.AA-logo,
.copyright .box-R a.E_gov:hover,
.copyright .box-R a.E_gov:focus {
    opacity: 0.8;
    transform: scale(0.9);
}



@media screen and (max-width:990px) {
    .copyright {
        background-color: rgba(0, 0, 0, 0.25);
    }

    .copyright .box-R,
    .copyright .box-L {
        width: 100%;
        text-align: center;
        padding: 0;
    }

    .copyright .box-L .fotLogo {
        float: none;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .copyright .box-R a.AA-logo {
        position: relative;
        margin: 0 auto;
        display: block;
        margin-top: 10px;

    }

    .copyright .box-L .add_info,
    .copyright .box-L .box-m {
        width: 100%;
        padding: 0;
        margin-bottom: 12px;
    }

}

#footer .last {
    color: #fff;
    font-size: 1.5em;
    font-weight: bold;
    padding: 27px 0;
}

#footer .last a {
    color: #fff;
}

#footer .last a:hover,
#footer .last a:focus {
    text-decoration: underline;
}

#footer .last a.noappear:hover, #footer .last a.noappear:focus {
    cursor: text !important;
    color: #fff !important;
	text-decoration:none;
}

#footer .last .rwd_icon {
    float: left;
    line-height: 20px;
    padding-left: 30px;
    background-image: url(../images/home/icon-rwd-ft.svg);
    *background-image: url(../images/home/icon-rwd-ft.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 20px;
}

#footer .last .right_info {
    float: right;
}

@media screen and (max-width: 1200px) {
    #footer .last .right_info {
        float: left;
        padding-top: 10px;
    }
}

#footer .last .right_info span {
    display: inline-block;
    padding-left: 25px;
    line-height: 20px;
    min-height: 20px;
    background-position: left 2px;
    background-repeat: no-repeat;
    background-size: auto 18px;
}

#footer .last .right_info span.ico_upd {
    background-image: url(../images/home/icon-update-ft.svg);
    *background-image: url(../images/home/icon-update-ft.png);
}


#footer .last .right_info span.ico_vit {
    background-image: url(../images/home/icon-visited-ft.svg);
    *background-image: url(../images/home/icon-visited-ft.png);
}

#footer .last .right_info i {
    display: inline-block;
    margin: 0 5px;
    font-style: normal;
    opacity: 0.5;
}

/*share+gotop*/
#qMenu {
    position: fixed;
    display: none;
    right: 10px;
    bottom: 10px;
    margin-top: -105px;
    z-index: 1111;
    cursor: pointer;
}

#qMenu ul {
    display: block;
    width: 50px;
}

#qMenu ul li,
#qMenu ul li a {
    list-style: none;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    margin-bottom: 6px;
    padding: 0;
}

@media screen and (max-width: 1300px) {
    #qMenu ul {
        display: block;
        width: 275px;
        height: 50px;
    }

    #qMenu ul li,
    #qMenu ul li a {
        display: block;
        margin-bottom: 0
    }

    #qMenu ul li {
        width: 50px;
        margin-left: 5px;
        float: left;
        display: block;
    }

    #footer {
        padding-bottom: 70px;
    }
}

@media screen and (max-width: 990px) {
    #footer {
        padding-top: 0;
    }

    #footer .last {
        display: none;
    }

    #footer {
        padding-bottom: 0;
    }

    .copyright {
        padding-bottom: 70px
    }
}

@media screen and (max-width: 600px) {
    #qMenu {
        right: 0;
        top: auto;
        bottom: 0;
        margin-top: auto;
        width: 100%;
        height: 50px;
    }

    #qMenu ul {
        width: 100%;
    }

    #qMenu ul li {
        width: calc(100% / 5);
        margin-left: 0;
    }

    #qMenu ul li a {
        border-radius: 0;
        width: 100%;
        background-position: center;
    }

}

#qMenu ul li a {
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0;
    background-size: contain;
}

#qMenu ul li a.icon-print {
    background-image: url(../images/social/icon-print.png);
    background-color: #999;
}

#qMenu ul li a.icon-mail {
    background-image: url(../images/social/icon-mail.png);
    background-color: #666;
}

#qMenu ul li a.icon-fb {
    background-image: url(../images/social/share-fb.png);
    background-color: #3b5998;
}

#qMenu ul li a.icon-line {
    background-image: url(../images/social/share-LINE.png);
    background-color: #00b900;
}

#qMenu ul li a.icon-gg {
    background-image: url(../images/social/share-GG.png);
    background-color: #f93f2d;
}

#qMenu ul li a.icon-tt {
    background-image: url(../images/social/share-TT.png);
    background-color: #00aced;
}

#qMenu ul li a#goTop {
    background-image: url(../images/social/gotop.png);
    background-color: rgba(0, 0, 0, 0.8);
}

#qMenu ul li a:hover,
#qMenu ul li a:focus {
    background-color: rgba(0, 0, 0, 1);
}

#qMenu ul li a#goTop:hover,
#qMenu ul li a#goTop:focus {
    background-color: rgba(0, 0, 0, 1);
}





/* 分眾 */

#chanels {
    position: fixed;
    left: -3px;
    top: 100px;
    z-index: 7;
    background-color: #f6f5f4;
    display: block;
}

.chanels_bg {
    content: '';
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100VW;
    height: 100VH;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 6;
    display: none;
}

@media screen and (max-width: 990px) {
    #chanels {
        top: 55px;
    }
}


/*按鈕*/
#chanels #ch_btn {
    width: 50px;
    height: 220px;
    position: absolute;
    right: -50px;
    top: 0;
    cursor: pointer;
    display: block;
    border: 0;
    background-color: #72665d;
    padding: 0;
    font-family: "微軟正黑體", arial;
    font-weight: bold;

}

#chanels #ch_btn:focus,
#chanels #ch_btn:hover {
    background-color: #507890;
    opacity: 1;
}



/*按鈕文字*/
#chanels #ch_btn span {
    display: block;
    width: 50px;
    height: 120px;
    box-sizing: border-box;
    color: #fff;
    font-size: 2em;
    line-height: 1;
    text-align: center;
    padding: 5px 12px;
}

/*按鈕上方圖案*/
#chanels #ch_btn:before {
    content: '';
    display: block;
    height: 50px;
    width: 50px;
    background-image: url(../images/home/main_group_people.svg);
    *background-image: url(../images/home/main_group_people.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
}

/*按鈕下方箭頭*/
#chanels #ch_btn:after {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background-image: url(../images/home/main_group_Left.svg);
    *background-image: url(../images/home/main_group_Left.png);
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -sand-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: rgba(0, 0, 0, 0.3);
}



/*關閉圖樣*/
#chanels.open #ch_btn:hover:after,
#chanels.open #ch_btn:focus:after {
    background-image: url(../images/home/header-close-x-btn.png);
    background-size: 65%;
}


#chanels .ch_box {
    width: 0;
    overflow: hidden;
    transition: all 0.4s;
    opacity: 0;
    position: relative;
    padding: 0;
    display: block;
    max-height: 500px;
}

/*開啟模式*/
.chanels_bg.open {
    display: block
}

#chanels.open {
    background: #f6f5f4;
    background: linear-gradient(-45deg, transparent 20px, #f6f5f4 0);
    width: auto;
    left: 0;
}

#chanels.open .ch_box {
    opacity: 1;
    padding: 30px;
    box-sizing: border-box;
    width: 560px;
    max-width: calc(100vw - 65px);
}

#chanels.open #ch_btn:after {
    transform: rotate(0);
    -ms-transform: rotate(0);
    -sand-transform: rotate(0);
    -moz-transform: rotate(0);
    -webkit-transform: rotate(0);
    -o-transform: rotate(0);
}

#chanels.open #ch_btn {
    opacity: 1;
}

@media screen and (max-width: 990px) {
    #chanels.open .ch_box {
        max-height: none;
    }

    #chanels {
        position: relative;
        left: 0;
        top: 0;
    }

    .chanels_bg {
        position: absolute;
        height: 100%;
        /*display:none !important;*/
    }

    #chanels #ch_btn {
        width: 100%;
        height: 50px;
        position: relative;
        right: auto;
        left: 0;
        top: 0;
        opacity: 1
    }

    /*按鈕上方圖案*/
    #chanels #ch_btn:before {
        float: left;
    }

    /*按鈕下方箭頭*/
    #chanels #ch_btn:after {
        transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -sand-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        right: 10px;
        top: 50%;
        /* float: left; */
        width: 34px;
        height: 34px;
        margin-top: -17px;
        border-radius: 50%;
        position: absolute;
    }

    #chanels.open #ch_btn:after {
        transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -sand-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
    }

    /*按鈕文字*/
    #chanels #ch_btn span {
        width: calc(100% - 100px);
        height: 50px;
        line-height: 50px;
        text-align: left;
        padding: 0 15px;
        box-sizing: border-box;
        font-size: 1.6em;
        float: left
    }

    #chanels .ch_box {
        width: 100%;
        height: 0;
        max-width: 100%;
    }

    #chanels.open .ch_box {
        height: auto;
        max-width: 100%;
        width: 100%;
        padding: 20px;
    }

    #chanels.open {
        background: #f6f5f4;
    }

}

/*--------------PAGE-----------------------*/
.page-num {
    padding-left: 0 !important;
    margin-top: 35px;
    text-align: center;
}

.page-num ul {
    display: block;
    margin-bottom: 10px
}

.page-num .page-txt {
    line-height: 27px;
    font-size: 1.4em;
    text-align: center;
}



.page-num li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 2px;
    height: 40px;
    width: 40px;
}

.page-num li a {
    color: #666;
    font-size: 1.8em;
    height: 40px;
    width: 40px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgba(0, 45, 100, 0.3);
    display: block;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-weight: bold
}


.page-num li,
.page-num li a,
.page-num .btn {
    border-radius: 50% !important
}

.page-num .clo a:focus,
.page-num .clo a:hover {
    background-color: rgba(0, 45, 100, 1);
}



.page-num .cur {
    background: #fff;
    color: #507890;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    border: 1px solid #507890;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.8em;
}

.page-num .btn a {
    border: 0;
    font-size: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgba(0, 45, 100, 0.6);
    background-size: contain;
    border: none !important
}

.page-num .btn-first a {
    background-image: url(../images/inside/PAG-ICO-first.svg);
    *background-image: url(../images/inside/PAG-ICO-first.png);
}

.page-num .btn-prev a {
    background-image: url(../images/inside/PAG-ICO-prevt.svg);
    *background-image: url(../images/inside/PAG-ICO-prevt.png);
}

.page-num .btn-next a {
    background-image: url(../images/inside/PAG-ICO-next.svg);
    *background-image: url(../images/inside/PAG-ICO-next.png);
}

.page-num .btn-last a {
    background-image: url(../images/inside/PAG-ICO-last.svg);
    *background-image: url(../images/inside/PAG-ICO-last.png);
}

.page-num .btn a:hover,
.page-num .btn a:focus {
    background-color: rgba(0, 45, 100, 1);
}

.page-num .page-txt {
    display: block;
    color: #666;
    font-size: 1.4em;
}

.page-num .page-txt span {
    opacity: 0.5;
}

@media screen and (max-width: 768px) {

    .page-num .clo {
        display: none
    }

}



/*PRINT*/
* {
    -webkit-print-color-adjust: exact;
}

@page {
    size: landscape;
    margin: 1cm;
}

@media print {
    * {
        -webkit-print-color-adjust: exact;
    }

    /*顯示背景圖*/


    body,
    html {
        margin: 0 !important;
        padding: 0 !important;
        font-size: 62.5%;
        width: 100%;

    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        page-break-after: avoid;
        page-break-inside: avoid;
    }

    h1 + p,
    h2 + p,
    h3 + p {
        page-break-before: avoid;
    }

    a {
        page-break-inside: avoid
    }

    blockquote,
    table,
    pre {
        page-break-inside: avoid;
    }

    ul,
    ol,
    dl {
        page-break-before: avoid;
    }

    img {
        max-width: 100% !important;
    }

    img,
    #gallery li,
    .LR .all_list a {
        page-break-after: avoid;
        page-break-inside: avoid;
    }

    #gallery li {
        width: calc(25% - 12px) !important;
        margin: 10px 5px !important;
    }

    .container {
        max-width: 100% !important;
        width: 100% !important
    }

    .fatfooter,
    .botLink,
    #goTop,
    #header,
    #footer,
    div.LR aside.nm,
    .intop_tit,
    .RF_link,
    .ico_files,
    .file_list,
    #units,
    .ico_back,
    div.LR.first_list aside.sm {
        display: none !important;
    }

    .RP .details {
        width: 100% !important;
        padding: 2% !important;
        padding-top: 0 !important;
        box-sizing: border-box !important
    }

    .data_box {
        margin-top: 0;
    }

    #main.in_bg {
        background: none !important;
        padding: 0 !important;
    }

    div.LR article.RP {
        width: 100% !important;
        max-width: 100% !important;
    }

}


.virus {
    position: fixed;
    width: 50px;
    padding: 60px 15px 15px 15px;
    box-sizing: border-box;
    background-image: url(../images/home/vis.svg);
    background-position: center 10px;
    background-repeat: no-repeat;
    background-size: 80% auto;
    background-color: #ce0000;
    color: #fff;
    font-size: 2em;
    left: 0;
    top: 330px;
    z-index: 6
}

.virus:hover,
.virus:focus {
    background-color: #600;
    color: #fff;
}

@media screen and (max-width: 990px) {
    .virus {
        top: auto;
        bottom: 50px;
        width: 40px;
        padding: 52px 10px 15px 10px;
    }

}
